<?php
	$sql	= "SELECT ID FROM US WHERE Kurz = '" . $_GET['topic'] . "';";
	$result	= $db->query( $sql );
	$nt		= $result->fetch_assoc( );
	
	$sql	= "SELECT * FROM Uns WHERE ID = '" . $nt['ID'] . "';";
	$result	= $db->query ( $sql );
	$nt		= $result->fetch_assoc ( );
	
?>
<h1><?php echo $nt['Titel']; ?></h1>
<div><?php echo $nt['Text']; ?></div>